

.word-section {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 24rem;
}

.word-container {
    width: 100%;
    height: 90%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.word-center{
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 2rem 6rem;
}
.word-center h3 {
    font-size: 4rem;
    padding: 10px 0;
}

.word-center p {
    font-size: 1.7rem;
}


.left-side,
.right-side {
    display: flex; 
    align-items: center; /* لتوسيط الخط عمودياً */
    flex: 1; /* يجعل العناصر تأخذ المساحة المتاحة بالتساوي */
    height: 10%;
}

.line {
    display: block; /* جعل العنصر يظهر كخط منفصل */
    height: 0.6px; /* سماكة الخط */
    width: 100%; /* طول الخط ليشغل المساحة المتاحة بالكامل */
    background-color: black; /* لون الخط */
}





.certificate-section {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: max-content;
    background-color: #000000;
    margin: 0 0 3rem 0;
    position: relative;
}

#dots {
    position: absolute;
    top: 0;
    right: 0;
    width: 14rem; /* حجم النقاط */
    z-index: 1; /* وضع الصورة خلف العناصر الأخرى */
    opacity: 0.8; /* خفض الشفافية قليلاً إذا كنت ترغب في تأثير */
}


.certificate-container {
    width: 75rem;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: row;
}

.certificate-container h3 {
    font-weight: 400;
    color: white;
    font-size: 2.3rem;
    width: 50%;
    line-height: 180%;
    transition: font-weight 0.4s ease;
}

.certificate-container h3:hover{
    font-weight: 450;
}

#certificate {
    padding: 2rem;
    width: 14rem;
    transition: transform 0.3s ease;
}

#certificate:hover {
    transform: translateX(-4px);
}

@media (max-width: 1024px) {

    .certificate-section {
        height: 20rem;
    }

    .certificate-container h3 {
        font-size: 1.8rem;
        padding: 2rem 0;
    }

    #dots {
        width: 10rem;
    }
    #certificate {
        padding: 1rem;
        width: 12rem;
    }
}

@media (max-width: 724px) {

    .certificate-section {
        height: 28rem;
        
    }

    .certificate-container h3 {
        text-align: center;
        width: 80%;
        font-size: 1.2rem;
        padding: 2rem 0;
    }
    .certificate-container {
        flex-direction: column;
    }

    #dots {
        width: 10rem;
    }
    #certificate {
        padding: 1rem;
        width: 10rem;
    }
}